@charset "utf-8";
/* CSS Document */

/* Styles specific to this particular page */

/*styles for results*/
body {
    cursor: default;
}
.inner-wrapper {
    background-color: #fff;
    padding: 20px;
}
.inner-wrapper{
    font-family: Arial;
}
.inner-wrapper H2 {
    text-align: center;
    color: #644f30;
    font-size: 26px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-family: Arial;
}
.inner-wrapper H3 {
    text-align: left;
    color: #644f30;
    font-size: 20px;
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-weight: bold;
}
.underline {
    text-decoration: underline;
}
.inner-wrapper p {
    margin: 0;
    font-size: 20px;
    color: #1a6775;
    padding-top: 10px;
    clear: both;
    word-wrap: break-word;
}
.answers-block {
    margin-top: 10px;
}
.one-robot-block {

}
.one-robot-block H3{
    margin-top: 15px;
    color: #1a6775;
}
.one-robot-block p{
    font-size: 18px;
    color: #1a6775;
    margin-left: 25px;
}
.one-robot-block p span {
    color: #52b6ef;
    padding-left: 10px;
}
.one-robot-block p span.orange {
    color: #eb7335;
    padding-left: 10px;
}
.p1PrintBtn {
    text-align:center;
    cursor:pointer;
}
#printBtn {
    width: 125px;
    height: 53px;
    background:  rgba(255,255,255,0) url(../assets/print.png) no-repeat top left /auto 100%;
    display: inline-block;
}
#printBtn.active {
    background:  rgba(255,255,255,0) url(../assets/print-presed.png) no-repeat top left /auto 100%;
}


*:focus {
    outline: 0;
}
